/*
*		Page Layout
*/
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #000;       
}

#container {
	margin: 0 auto;
	width: 1000px;
	/*background-image:  url(images/variation1.gif);*/
	background-repeat: repeat-y;
}


#container-delivery {
  height: 500px;
}


#banner {
    padding-bottom: 7px;
}
#banner span{
    font-size: 10px;
    margin-left: 90px;

}
.header_support{
  padding: 10px 10px 0 0;
  float: right;
}


#content {
	/*float: left;*/
	/*padding-top: 1em;*/
	position:relative;
	margin: 0 2em 0 252px;
    padding-left: 10px;
	/*border: 1px solid Olive;*/
	width:700px;
} 

#content-home {
	/*float: left;*/
	/*padding-top: 1em;*/
	position:relative;
	margin: 0 1px 0 252px;
	/*border: 1px solid Green;*/
	/*width:700px;*/
} 

.content-vehicle{
  /*border: 1px solid Green;*/
  float: left;
  width:720px;
}

.content-vehicle-right{
  /*border: 1px solid blue;*/
  float:right;
  width:180px;

}

.border-section{
  border: 1px solid #DADADA;
  background: #F8F8F8;
}

.leftColumn{
  /*border: 1px solid blue;*/
  float:left;
  width: 475px;

}

.rightColumn{
  /*border: 1px solid red;*/
  /*margin-left: 15px;*/
  padding: 0 6px 0 6px;
  float:right;
  width: 510px;
}

.rightColumn p{
  padding: 10px 0 0 10px;
}


#tab-menu {
	margin: 0 10px 0 264px;
} 

#content h2 {
	margin-top: 0; 
}

#footer {
	position:relative;
	clear: both;
	padding: 1em;
	border-top: 1px solid #333;
	text-align: right;
	height: 95px;
	line-height : 15px;
    margin-top: 40px;
}

#footer-left {
	float: left;
	text-align: left;
}

#footer a:link, #footer a:visited, #footer a:active  {
  	color: white;
	text-decoration : none;
  }

#footer a:hover  {
  	color: white;
	text-decoration : underline;
  }


.side-menu-none{
 margin: 0 auto;
/*width: 100%;*/
}

table.content-layout {
  border-collapse: collapse;
 }

._______backgrounds-borders_______{
}


#purchase-now-login table, #payment-confirmation table{
  background-color: #F8F8F8;
  border: 1px solid #DADADA;
}

#purchase-now-login a:link, #purchase-now-login a:visited, #login-form a:link, #login-form a:visited{
  font-weight: bold;
  font-size: 10px;
  color: #333300;
  text-decoration: none;
}

.content-border-box, .shopping-cart-box, div.content-border-box-lh, div.content-border-box-rh{
  border: 1px solid #DADADA;
  background: #F8F8F8;
  padding:0 15px 15px 15px;
}


#signup-payment-methods div.content-border-box-lh, div.content-border-box-rh{
padding:0px 0px 0px 0px;
width: 240px;
height: 245px;
float: left;
font-size: 10px;
}

#signup-payment-methods div.content-border-box-lh, #signup-payment-methods div.content-border-box-rh{
margin-left: 10px;
}

#signup-payment-methods div.content-border-box-lh p, div.content-border-box-rh p{
height: 125px;
padding: 0 5px 0 5px;
}

#signup-payment-methods div.content-border-box-lh img, div.content-border-box-rh img{
padding: 10px 0 5px 65px;
}
.form-heading{
color: #244372;
font-weight: bold;
}

.payment-method-heading{
font-size: 12px;
font-weight: bold;
background-color: #DDDDDD;
height: 18px;
padding: 5px 3px 5px 3px;
}

.payment-method-description{
height: 130px;
padding: 0 10px 0 10px;
}

#signup-payment-methods span{
  /*color: #333300;*/
  font-weight:bold;
  /*padding-top: 35px;
  border: 1px solid red;*/
}


.page-divider{
  background:url(../images/page-divider-left.gif) no-repeat 0% 50%;
  height:32px;
  background-color: #383838;
}

.page-divider span{
  background:url(../images/page-divider-right.gif) no-repeat right top;
  display: block;
  height:28px;
  padding: 7px 0 0 30px;
}


.page-divider-minor{
  background:url(../images/page-divider-minor.gif) no-repeat 0% 50%;
  height:32px;
  background-color: #D8D8D8;
}

.page-divider-minor span{
  display: block;
  height:28px;
  padding: 9px 0 0 30px;
  color: #1E4068;
  font-weight: bold;
}

#vehicle-detail-entry-form{
  width: 95%;
  margin: 0 auto;

}
#vehicle-detail-entry-form p{
  padding: 0 0 0 30px;
}


.series-tab-group, .vehicle-details-group {
  float:left;
  background-color: #E6E5E4;
}

.cart-label{
    background-color: #DDDDDD;
}

#cart-total-label, #cart-total{
background-color: #4D4D4D;
}

#footer, #footer-left {
	background-color: #383838;
}

#menu-items ul li a:hover, #menu-items ul li a.divider:hover{
 background-color:#555555;
}


 .series-tab-outer, .series-tab-outer-hilux, .outer, .vehicle-details-outer {
    background: #DADADA;
 }


._______buttons_______{
}





/*
*		Elements
*/
._______elements_______{
}



img{
	border:none;

}

/*
*		Forms
*/ 

label{
  float: left;
  width: 70px;
  font-weight: bold;
  font-size: 10px;
}

.sidebar-box-content input{
 width: 145px;
 margin-bottom: 5px;
}

.sidebar-box-content label{
  float: left;
  width: 60px;
  font-weight: bold;
  font-size: 10px;
  padding-top: 3px;
}







/*
*		Elements
*/
._______titles-and-labels_______{
}
h1 {
	margin: 0px 15px 15px 0px;
	padding: 0 0 5px 15px;
	border-bottom : 1px solid #A61612;
	font-size : 24px;
	font-weight : normal;
	color: #A61612;
}

h3{
  margin: 0px 0 5px 0;
  font-size: 16px;
  color: #0B2536;
}

h5{
  margin: 0px 0 5px 0;
  font-size: 12px;
  color: #224273;
}

#side-bar-cart-content .alignright{
 color: #224273;
}

#side-bar-cart-content .alignleft{
 font-size: 10px;
}

#sign-up-form label{
float: left;
width: 150px;
font-weight: bold;
font-size: 10px;
}


#grand_total_page, #grand_total, .error_message, #cart_added_msg{
  color: #990000;
  font-weight: bold;
  font-size: 14px;
}
#grandgst_total{
  color: #990000;
}

.page-divider{
color: white;
font-size: 14px;
font-weight: bold;
}

.list-heading2 {
    color:#28446C;
	font-size:12px;
	font-weight: bold;
}

.list-heading {
	color:#28446C;
	font-size:12px;
	font-weight: bold;
}

.sidebar-box-header {
color: white;
font-weight: bold;
}

#cart-total-label{
    color: white;
}
#cart-total{
    color: white;
}
#footer {
	color: white;
	font-size: 10px;
}
#footer-left {
	color: white;
	font-size: 10px;
}
/*
*		Elements
*/
._______links-and-buttons_______{
}

button {
  border:0;
  cursor:pointer;
  font-weight:bold;
  padding:0 5px 0 0;
  text-align:center;
}

button span {
  display:block;
  white-space:nowrap;
  padding:0 10px 0 12px;
}



/*Action Button - Grey*/
.submitBtn, #orderentryform .nyroModal, #nyroButton .nyroModal, #nyroButton .linkButton{
  background:url(../images/submit-background-right.gif) right no-repeat;

}
.submitBtn span {
  height:30px;
  line-height:30px;
  background:url(../images/submit-background-left.gif) left no-repeat;
}

button.submitBtn:hover {
	/*background:url(images/btn_blue_right_hover.gif) right no-repeat;*/
}
button.submitBtn:hover span {
	/*background:url(images/btn_blue_left_hover.gif) left no-repeat;*/
}


/*Action Button - Blue*/
.submitBtnBlue, #submitBtnBlue {
  background:url(../images/submit-background-right-minor-blue.gif) right no-repeat;
}
.submitBtnBlue span, #submitBtnBlue span, #signupform .submitBtnBlue span {
  height:30px;
  line-height:30px;
  background:url(../images/submit-background-left-minor-blue.gif) left no-repeat;
  color: white;

}

/*Action Button - Shared*/

.product-special-box a.submitBtnLink, a.submitBtnLinkBlue, #signupform a.submitBtnLinkBlue{
 float: right;
}
.shopping-cart-box a.submitBtnLink, #orderentryform .nyroModal, #signupform a.submitBtnLink{
float: left;
}
.submitBtnBlue, #submitBtnBlue, #nyroButton .nyroModal, #nyroButton .linkButton{
float: right;
}


/*Action Link - Blue*/
a.submitBtnLink,  a.submitBtnLinkBlue, #orderentryform a.nyroModal, #nyroButton a.nyroModal, #nyroButton a.linkButton {
/*background: transparent url('../images/submit-background-right-minor.gif') no-repeat scroll top right;*/
display: block;
height: 32px;
margin-right: 6px;
padding-right: 5px;
text-decoration: none;
color: #000000;
font-size:10px;
}

#signupform a.submitBtnLink{
 margin-top:3px;

}


a.submitBtnLink span, a.submitBtnLinkBlue span, #orderentryform a.nyroModal span, #nyroButton a.nyroModal span, #nyroButton a.linkButton span{
/*background: transparent url('../images/submit-background-left-minor.gif') no-repeat;*/
display: block;
line-height: 22px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding: 0px 0px 10px 5px;
}

a.submitBtnLink:hover span{
text-decoration:underline;
}

a.submitBtnLink, #orderentryform a.nyroModal, #nyroButton a.nyroModal, #nyroButton a.linkButton{
    background: transparent url('../images/submit-background-right-minor.gif') no-repeat scroll top right;
}
a.submitBtnLink span, #orderentryform a.nyroModal span, #nyroButton a.nyroModal span, #nyroButton a.linkButton span{
    background: transparent url('../images/submit-background-left-minor.gif') no-repeat;
}

a.submitBtnLinkBlue{
    background: transparent url('../images/submit-background-right-minor-blue.gif') no-repeat scroll top right;
    color: white;
    font-weight: bold;
}
a.submitBtnLinkBlue span{
    background: transparent url('../images/submit-background-left-minor-blue.gif') no-repeat;
}

a.cart-small{
  font-size: 10px;
  color: black;
}

a.link-sub-heading, a:link.link-sub-heading, a:visited.link-sub-heading {
	text-decoration: none;
    font-weight: bold;
	color:#224273;
}


a:hover.link-sub-heading  {
	text-decoration:underline;
    font-weight: bold;
}

.link-sub-heading li a:active {

}

/*
*		Other
*/

._______other_______{
}

.product-select-form select{
  width: 200px;
}

.product-select-form-wider select{
  width: 250px;
}

.product-select-form input{
  width: 190px;
}



#vehicle-detail-form {
  width: 510px;
  float: left;
  margin-right: 10px;
  padding-top: 10px;
}

.vehicle-details{
   width: 240px;
   float: left;
   margin: 20px 10px 0 0;
 }

.vehicle-home-header{
  /*font-family: Comic Sans MS;*/
  font-family: Arial Black;
  font-size: 24px;
  font-weight: bold;
  color: white;
  height: 58px;
  background-image: url('../images/vehicle-home-splash.jpg');
  padding: 25px 0 0 30px;
}



 #vehicle-select-img{
   margin-top: 10px;
 }


 .vehicle-details label{
   width: 95px;
   font-size: 12px;
 }




#image-splash{
	position:relative;
	margin: 0 1px 0 252px;
    border-bottom: 1px solid #DADADA;
    background: #F8F8F8;
    height:212px;
}



.product-special-box{
  display: inline-block;
  width: 158px;
  height:264px;
  border: 1px solid #DADADA;
  background: #F8F8F8;
  font-size: 10px;
  padding: 5px 5px 0 5px;
  margin: 12px 0 0 2px;
}

.product-special-label {
 height: 40px;
}

.product-special-image {
  /*margin-top: 5px;*/
  padding: 5px 0 5px 0;
  width: 142px;
  border: 1px solid #DADADA;
  background: white;
  text-align:center;
}

.product-special-content {
	padding-left:9px;
	/*border: 1px solid red;*/
}


#quick-links{
border: 1px solid #DADADA;
background: #F8F8F8;
padding: 10px 0 0 10px;
font-size:10px;
font-weight:bold;
height:115px;
}
.link-group {
float:left;
width: 200px;
padding: 5px 0 0 5px;
}

#quick-links img{
  float: right;
  padding: 15px 35px 0 0;

}


.list-heading {
	height: 21px;
	padding-top: 7px;
	border-bottom: 1px solid #DADADA;
    background: #D8D8D8;
	text-align: center;
    /*width: 180px;*/
}

#accessoires {
    border: 1px solid red;
}

.outer {
  float: left;
  margin-right: 5px;
  margin-top: 5px;
  /*width: 120px;*/
}

.series-tab-outer, .vehicle-details-outer, .series-tab-outer-hilux {
  float: left;
  margin-right: 5px;
  margin-top: 5px;

}
.vehicle-details-outer{
  width: 180px;
}

.series-tab-group ul, .vehicle-details-group ul{
  margin-right: 9px;
  padding-bottom: 0px;
}

.vehicle-details-group{
  width: 180px;
  height: 90px;
  margin-right: 10px;
}

div.accessories-group2 {
/*text-align: center;*/
margin: 0;
background: #F8F8F8;
/*padding: 10px; */
/*border: 1px solid #DADADA;*/
zoom:1;
width: 120px;
height: 134px;
}

div.accessories-group3 {
margin-top: 0px;
background: #F8F8F8;
zoom:1;
width: 120px;
height: 134px;
border: 1px solid #D8D8D8;
}

#accessories-img{
  margin: 5px 0 0 20px;
}

#width-fit{
  border:1px solid red;
  display:inline;
}

.navlist2 {
margin-left: 0;
padding-left: 0;
list-style: none;
float: left;
border: 1px solid blue;
}

.navlist2 li{
padding-left: 0px;
background-image: url(../images/list-icon.gif);
background-repeat: no-repeat;
background-position: 0 .3em;
margin-left: 5px;
font-size: 12px;
font-weight:normal;
}

.navlist2 li a {
  	height: 18px;
	text-decoration: none;
	color:#333;
}

.navlist2 li a:link, .navlist2 li a:visited {
	/*display: block;*/
	padding: 2px 0 0 17px;
}

.list-heading2 {
	/*width: 120px;*/
	height: 21px;
	padding-top: 7px;
	border-bottom: 1px solid #DADADA;
	background: #D8D8D8;
    text-align: center;
    display: inline;
}

.sitemap {
  margin-left: 30px;
  padding-left: 0;
  list-style: none;
  /*display: inline;*/
}


.navlist {
margin-left: 0;
padding-left: 0;
list-style: none;
float: left;
/*display: inline;*/
}


.navlist li, .sitemap li{
padding-left: 0px;
background-image: url(../images/list-icon.gif);
background-repeat: no-repeat;
background-position: 0 .3em;
margin-left: 5px;
font-size: 12px;
font-weight:normal;
}

.vehicle-details-group li{
  padding-left: 20px;
}


.navlist li a, .sitemap li a {
  	height: 18px;
    line-height: 18px;
	/*text-decoration: none;*/
	color:#333;
}

.navlist li a:link, .navlist li a:visited, .sitemap li a:link, .sitemap li a:visited  {
	display: block;
	padding: 2px 0 0 17px;
}

.navlist li a:hover, .sitemap li a:hover {
	/*padding: 2px 0 0 17px;*/
	text-decoration:underline;
}

.navlist li a:active {

}


/*
*		Purchase Confirmkation
*/
._______purchase-confrimation_______{
}
#customer_billto, #customer_address, #customer_zip_code, #customer_city,
#customer_state, #customer_country, #customer_contact, #zone_desc, #payment_desc{
  padding-left:140px;
  width: 600px;
  /*float: left;*/
  /*margin: 20px 0 0 0;*/

}

#zone_img, #payment_img{
   float: left;
   margin: 30px auto 0 20px;
}

#zone_del_time{
  float: right;
}


.left-bold{
  float: left;
  font-weight: bold;
  /*margin: 20px 0 0 0;*/
}


/*
*		Sidebar
*/
._______sidebar_______{
}

#sidebar {
	float: left;
	width: 249px;
    /*height: 100px;*/
	/*margin-left: 10px;*/
	/*padding-top: 1em;*/
	/*border: 1px solid #993399;*/
}

.sidebar-box-header {
padding: 7px 0 0 10px;
background: url(../images/sidebar-box-header.jpg) top center no-repeat;
height:25px;
width: 235px;
}



.box { width: 244px; }

.sidebar-box-shadow{
position: relative;
background: #DADADA;
margin: 3px 4px 4px 4px;
font-size: 10px;
}

.sidebar-box{
border: none; 
background: #F8F8F8;
position: relative; 
left: -2px;
top: -3px;
/*margin-top: 0px;*/
}

.sidebar-box-content{
margin-left: 10px;
width:220px;
/*border: 1px solid red;*/
text-align: right;
}

.sidebar-box-content br{
  clear: both;
}


#side-bar-cart-content{
  text-align: left;
  font-size:12px;
  line-height: 24px;
}


.alignleft {
float: left;
}
.alignright {
float: right;

}



#side-bar-cart-content hr, .content-border-box-lh hr, .content-border-box-rh hr{
 border: 1px solid #DADADA;
 width: 80%;
 /*clear: both;*/
}


.side-bar-cart-link a:link, .side-bar-cart-link a:visited, .side-bar-cart-link a:active, .side-bar-cart-link a:hover{
  background-image: url(../images/cart-icon.gif);
  background-repeat: no-repeat;
  padding: 0 0 0 20px;
}


.side-bar-remove a:link, .side-bar-remove a:visited{
  font-size: 10px;
  color: #333300;

}

#loggedin-name{
/*text-align: right;	*/
}

.cart-label{
	line-height: 36px;
	width: 85px;
	padding: 0 0 0 25px;
	border-bottom: 1px solid #9F9F9F;
	float:left;
	text-align: left;

}

#cart-total-label{
  line-height: 36px;
  width: 85px;
  padding: 0 0 0 25px;
  float:left;
  text-align: left;
}


#cart-total{
line-height: 36px;
width: 85px;
padding: 0 0 0 25px;
float: left;
text-align: left;
}

#buy-now-button{
padding: 8px 10px 8px 20px;
}

#sidebar p {
	margin-top: 0;
}

/* Clearfix Method for clearing the floats */
.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

/* This declaration is necessary for Safari!! */
.clearfix { display: block; }
/*
*		 Page Menu     #224273
*/
/*background: url(../images/menu-page-bg-over.jpg) center center repeat-x;*/
._______shopping-cart_______{
}

table{
  border-collapse: collapse;
  width: 100%;
  color: black;
}

table.inner{
   width: auto;

}

#modal-table table {
  width: 700px;
}

.shopping-cart-label{
  font-weight: bold;
  text-align: right;
}

table.shopping-cart{
  background: white;
  width: 100%;

  border-collapse: collapse;
  padding: 10px;
}
table.vehicle-select{
   width: 560px;
   /*border: 1px solid gray;*/
}
table.small{
  width: 60%;
}

table.product-select{
    background-image: url(../images/product-select_background.jpg);
    background-repeat: no-repeat;
}



td, th{
  padding: 7px;
  /*border-bottom: 1px solid #DDDDDD;*/
}

td.label, .cell-label{
  background-image: url(../images/list-icon.gif);
  background-repeat: no-repeat;
  background-position: 10px 10px;
  padding-left: 25px;
  margin-left: 5px;
  font-weight:bold;
  color: #224273;
}


th{
  background: #DDDDDD;
  text-align: left;
}

tr.cart-product, tr.cart-product-selected {
    border-bottom: 1px solid #DDDDDD;
    line-height: 25px;

}

tr.row-selected, tr.cart-product-selected{
  border: 1px solid #DADADA;
  background: #EEEEEE;
}


td.cell-right, th.cell-right{
  text-align: right;
}
td.cell-center, th.cell-center{
  text-align: center;
}
td.total-cell{
  text-align: right;
  padding-right: 20px;
  white-space:nowrap;
}

/*
*		 Page Menu
*/
/*background: url(../images/menu-page-bg-over.jpg) center center repeat-x;*/
._______pagemenu_______{
}

#menu-page{
	width: 100%;
	background: url(../images/menu-page-bg.gif) repeat-x left center;
	height:42px;
}

#menu-items{
margin: 0;
padding: 0;
float:left;
height:42px;
width:650px;
}

#search-label{
float:left;
width:130px;
color: white;
font-weight: bold;
padding: 5px 0 0 5px;
}
#step_4{
float:left;
padding-left:5px;
}
.flt_left{
float:left;
}
.search_bar {
	background-image: url(../images/search_bar.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 328px;
	padding-top:4px;
    float:left;
    width:328px;
    margin-top:5px;
}

body:nth-of-type(1) #searchText
{
	width: 150px;
}

#menu-items ul{
/*background: url(../images/menu-page-bg.jpg) bottom center repeat-x;*/
padding: 0;
margin: 0;
float: left;
font: bold 80% Verdana;
list-style:none;
/*vertical-align:middle;*/
/*height:38px;*/

}

* html #menu-items ul{ /*IE only rule. Add extra margin-bottom*/
/*float: left;*/
}

#menu-items ul li{
float:left;
/*vertical-align:middle;*/
}

#menu-items ul li a{
float: left;
color: black;
font-weight: bold;
padding: 0 13px 0 6px;
margin-top:1px;
text-decoration: none;
height:36px; line-height:36px;
/*background: url(../images/menu-page-bg-divider.jpg) top right no-repeat;*/
/*height:30px;*/
}

#menu-items ul li a.divider{
    background: url(../images/menu-page-bg-divider.jpg) no-repeat right -1px;
}

#menu-items ul li a:hover, #menu-items ul li a.divider:hover{
/*text-decoration: underline;*/
/**/
/*background: url(../images/menu-page-bg-over.gif) bottom center repeat-x;*/
color:white;
}



#user-vehicle-container{
  background-image:url(../images/user_vehicle_repeat.jpg);
  background-repeat:repeat-x;
  float:left;
  height:51px;
  width:940px;
}
#user-vehicle-text{
  float:left;
  width:545px;
line-height:20px;
}

#user-vehicle-label{
  width:545px;
  background: url(../images/bar.gif) repeat-x;
  padding-left:0px;
  float:left;
  display:block;
  height:29px;
}

.user-vehicle-label{
    float:left;
    width:78px;
    padding-left:5px;
    padding-right:5px;
    font-size: 11px;
	line-height:20px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

.user-vehicle-label span{
        color: #ffffff;
}

#vehicle-model-menu-container{
	float:left;
	width:390px;
	padding-left:5px;
    position:relative;
	z-index: 500;
	height:25px; 
	line-height:25px;
}

/*
#parts{
  cursor:poiter;
  background-image:url(../images/HJ60parts.jpg);
  width:79px;
  height:32px;
  text-align:center;
  color: #FFFFFF;
  padding-top: 0px;
  font-weight: bold;
  cursor:hand;
}
#acce{
  background-image:url(../images/HJ60Acces.jpg);
  width:122px;
  height:32px;
  text-align:center;
  color:#FFFFFF;
  padding-top: 0px;
  font-weight: bold;
  cursor:hand;

}
#user{
  background-image:url(../images/HJ60ser.jpg);
  width:172px;
  height:32px;
  text-align:center;
  color:#FFFFFF;
  padding-top: 0px;
  font-weight: bold;
  cursor:hand;
}
*/

/*
*		 Vehicle Registered Menu
*/



/*
*		 Payment Header
*/
/*background: url(../images/menu-page-bg-over.jpg) center center repeat-x;*/
._______payment-header_______{
}

table#payment-steps{
  width: 65%;
  /*color: #990000;*/
  font-size: 14px;
  font-weight: bold;
  margin: 0 auto;
}


td.payment-step-nonactive {
  color: #999999;
}

#payment-steps{
  padding: 10px 0 15px 20px;
  font-size: 24px;
  font-weight: bold;
  color: #4D4D4D;
}

.vehicle-detail-submit{
  background: url(../images/vehicle-detail-entry-background.jpg) no-repeat;
  height: 160px;
  padding-left: 30px;
}

form {padding:0; margin:0;}


.commonNav {padding:0; margin:0; list-style:none; height:27px; float:left;}
.commonNav table.ie6 {border-collapse:collapse; z-index:-1; border:0; background:transparent;}
.commonNav table.ie6 td.ie6 {padding:0; margin:0; border:0;}

.commonNav li.level1-li {float:left; border-right:1px solid #c99;}
.commonNav li.level1-li a.level1-a {display:block; float:left; height:25px; border:1px solid #a50e00; background:url(../images/menuBar.gif) repeat-x; text-decoration:none; color:#fff; font-family:a, sans-serif; font-size:12px; line-height:23px; margin:0; padding:0 0 0 5px; font-weight:bold;}
#cssplayMenu1 li.level1-li a.level1-a {width:90px;}
#cssplayMenu2 li.level1-li a.level1-a {width:123px;}
#cssplayMenu3 li.level1-li a.level1-a {width:153px;}

#cssplayMenu1 ul {padding:0; margin:0; list-style:none; position:absolute; left:-9999px; top:-9999px;}
#cssplayMenu2 div.outer {position:absolute; left:-9999px; top:-9999px;}

#cssplayMenu1 li:hover {position:relative;}
#cssplayMenu1 li a:hover {white-space:nowrap; position:relative;}
#cssplayMenu1 :hover ul {padding:0; margin:0; list-style:none; left:auto; left:0; top:27px; width:388px; background:#f66; height:23px; border-left:1px solid #c33;}
#cssplayMenu1 a:hover ul {left:-1px; top:26px;}

#cssplayMenu1 :hover ul li {float:left; width:97px; height:22px; margin:0;}
#cssplayMenu1 :hover ul li a {float:left; width:86px; height:21px; line-height:20px; border:1px solid #c33; border-width:1px 1px 1px 0; color:#fff; font-weight:bold; font-size:12px; font-family:verdana, sans-serif; text-decoration:none; padding-left:10px;}
#cssplayMenu1 :hover ul div {position:absolute; left:-9999px;}
#cssplayMenu1 :hover ul li:hover {position:static;}
#cssplayMenu1 :hover ul li a:hover {background:#900; position:static;}
#cssplayMenu1 :hover ul li:hover > a {background:#900;}

#cssplayMenu1 :hover ul :hover div.outer {left:auto; right:-5px; top:18px; border:2px solid #000; background:#fff; width:auto;}
#cssplayMenu1 :hover ul :hover div.outer table.inner td dl dd a {font-family:arial, sans-serif; font-size:12px; text-indent:10px; margin:0; color:#00c; white-space:nowrap; line-height:20px; border:0; padding:0; height:22px; text-decoration:underline;}
#cssplayMenu1 :hover ul :hover div.outer table.inner td dl dd a:hover {background:#fff; text-decoration:none;}

#cssplayMenu2 li:hover {position:relative;}
#cssplayMenu2 li a:hover {white-space:nowrap; position:relative;}
#cssplayMenu2 :hover div.outer {left:auto; right:-5px; top:20px; border:2px solid #000; background:#fff; width:auto;}
#cssplayMenu2 a:hover div.outer {right:-6px; top:19px;}


.commonNav table.inner td {padding:5px; vertical-align:top; width:130px;}
.commonNav table.inner td dl {padding:0; margin:0; width:130px; clear:left;}
.commonNav table.inner td dl dt {padding:0; margin:0; width:110px height:25px; line-height:25px; color:#000; text-decoration:none; text-indent:10px; font-family:verdana, sans-serif; font-weight:bold; font-size:14px;}
.commonNav table.inner td dl dd {padding:0; margin:0; line-height:16px;}
.commonNav table.inner td dl dd a {font-family:arial, sans-serif; font-size:12px; padding-left:10px; margin:0; color:red; white-space:nowrap; line-height:30px; }
.commonNav table.inner td dl dd a:hover {text-decoration:none;}


.border {
	background-color: #f2f0f1;
	border: 1px solid #d0d0d0;
	width:670px;
	float:left;
}

.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #000000;
	text-decoration: none;

}
        #step_1{
        float:left; width:650px;
        }
        #step_2{
        float:left; width:328px; padding-top:5px;
        }
        #step_3{
        float:left; width:130px;
        }
        #step_4{
        float:left; padding-left:5px;
        }

.flt_left{
float:left;
}
#box_1{
padding:15px; float:left; width:669px;
}
#box_2{
	float:left;
	width:335px;
	height:267px;
	background-color: #f8f8f8;
	border: 1px solid #dadada;
}
#box_3{
height:32px; background-color:#d8d8d8;
}
#box_4{
float:left; width:35px;
}

#box_6{
height:32px; background-color:#d8d8d8;
}
#box_7{
float:left; padding-left:15px; padding-bottom:5px;
}
 .padding_1{
 padding-top:0px;
}
.padding_2{
padding:5px;
}
*html .padding_1{
 padding-top:32px;
}



.top_text_1{
        color: #383838;
	}

.field_1{
float:left; height:22px;
}
.text_5{
float:left; height:22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
		margin-top:3px;
	padding-right:50px;
	vertical-align: bottom;
}
.padding_bottom{
padding-bottom:12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: none;
	color: #000000;
	text-decoration: none;
}


.padding_3{
padding-top:47px;
}

*html .padding_3{
padding-top:33px;
}



.login-box{
  border: 1px solid #DADADA;
  background: #F8F8F8;
  padding:15px;
   float:left;
  width:96%;
}


.warning {
  color: #9F6000;
  background-color: #FEEFB3;
  border: 1px solid #996600;
  line-height: 25px;
  padding-left: 45px;
  padding-right: 10px;
  background-image: url('../images/warning_icon.png');
  background-repeat: no-repeat;
  background-position: left center;
}
